<xml> </xml>

Better ListView Class Reference |

# IExtendedList(TItem).GetRange(Int32, Int32) Method

Get the specified range of items from the list.

List<TItem> IExtendedList(
int index,
int count
);

#### Parameters

index
  start index of the range
count
  length of the range

#### Return Value

range of items from the list

#### See Also

IExtendedList<TItem> Interface | ComponentOwl.BetterListView.Collections Namespace | IExtendedList<TItem>.GetRange Overload List